@font-face {
    font-family: 'Roboto Light';
    src: url('../fonts/Roboto-Light.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Dosis Regular';
    src: url('../fonts/Dosis-Regular.eot');
    src: url('../fonts/Dosis-Regular.woff') format('woff'),
    url('../fonts/Dosis-Regular.ttf') format('truetype');

}

@font-face {
    font-family: 'Dosis SemiBold';
    src: url('../fonts/Dosis-SemiBold.eot');
    src: url('../fonts/Dosis-SemiBold.woff') format('woff');
    url('../fonts/Dosis-SemiBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Dosis Bold';
    src: url('../fonts/Dosis-Bold.eot');
    src: url('../fonts/Dosis-Bold.woff') format('woff');
    url('../fonts/Dosis-Bold.ttf') format('truetype');
  }

@font-face {
    font-family: 'Source Sans Pro Regular';
    src: url('../fonts/SourceSansPro-Regular.eot');
    src: url('../fonts/SourceSansPro-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SourceSansPro-Regular.woff') format('woff'),
    url('../fonts/SourceSansPro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Source Sans Pro Bold';
    src: url('../fonts/SourceSansPro-Bold.eot');
    src: url('../fonts/SourceSansPro-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SourceSansPro-Bold.woff') format('woff'),
    url('../fonts/SourceSansPro-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Source Sans Pro Semibold';
    src: url('../fonts/SourceSansPro-Semibold.eot');
    src: url('../fonts/SourceSansPro-Semibold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SourceSansPro-Semibold.woff') format('woff'),
    url('../fonts/SourceSansPro-Semibold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Source Sans Pro SemiboldIt';
    src: url('../fonts/SourceSansPro-SemiboldIt.eot');
    src: url('../fonts/SourceSansPro-SemiboldIt.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SourceSansPro-SemiboldIt.woff') format('woff'),
    url('../fonts/SourceSansPro-SemiboldIt.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Source Sans Pro LightIt';
    src: url('../fonts/SourceSansPro-LightIt.eot');
    src: url('../fonts/SourceSansPro-LightIt.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SourceSansPro-LightIt.woff') format('woff'),
    url('../fonts/SourceSansPro-LightIt.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}